.errorMsg {
    margin-top: -16px;
    color: red;
}
.login_left{
    width:100%;
    text-align:center !important;
}
.custom_border{
    border: 2px solid rgb(85, 73, 197);
}

.google_button {
    background-color: #3490ae; /* Green */
    border: 1px solid black;
    box-shadow: 5px 7px #888888;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.nasa_img_setting{
    overflow: hidden;
    width:100%;
}  
.image_title{
    font-size: 20px;
    margin-left: 2%; 
    border-bottom: 1px dotted #3490ae;
}
.text_div{
    margin-top: 100px;
}

.select_role_dropdown{
    display: block;
    padding: 0.375rem 0.75rem;
    height: 45px;
    width: auto;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.375rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    
}
.select_role_dropdown:disabled{
    border: 1px solid #c7c7c7;
    background-color: #f1eeeed2;
    color: #817f7f;
}
.profile-container{
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.profile-option {
    color: black;
    text-decoration: none;
    display: block;
    cursor: pointer;
    padding: 7px 12px;
  }
 
  .profile-option a:hover {background-color: #ddd;color: black;}


  .scrollable-container {
    max-height: 600px; /* Set a maximum height for the container */
    overflow-y: auto; /* Enable vertical scrollbar */
    border: 1px solid #ccc; /* Add a border for visualization */
  }
  
  /* Style the scrollbar (customize as needed) */
  .scrollable-container::-webkit-scrollbar {
    width: 8px;
  }
  
  .scrollable-container::-webkit-scrollbar-thumb {
    background-color: #888;
  }
  
  .scrollable-container::-webkit-scrollbar-track {
    background-color: #f1f1f1;
  }

  .dropdown-container {
    display: flex;
    justify-content: space-between;
    padding: 10px;
  }
  
  .table-dropdown-item {
    margin-right: 5px;
    }
